Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 05:56:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello Team,

My order number is 9639093700.

I have ordered one crib from juniors brand. I received all the extras with the package. But when I opened the user guide, they specified an outer travel bag in Assembly contents.And I haven’t received it. Could you please confirm this.

Please find the attached screenshot for the assembly content page from user guide. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243262